## libunix-mknod-perl 0.04

=== debian/changelog ===
libunix-mknod-perl (0.04-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libunix-mknod-perl: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:04:33 +0100

libunix-mknod-perl (0.04-5) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Bastien Roucariès]
  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Tue, 31 Aug 2021 17:41:37 +0000

libunix-mknod-perl (0.04-4) unstable; urgency=medium

  * Set Multi-Arch: same

 -- Bastien Roucariès <rouca@debian.org>  Mon, 02 Jul 2018 21:34:18 +0200

libunix-mknod-perl (0.04-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Bastien Roucariès ]
  * Bump policy and compat
  * Move to dh

 -- Bastien Roucariès <rouca@debian.org>  Mon, 02 Jul 2018 18:22:31 +0200

libunix-mknod-perl (0.04-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Enable all hardening build options.
  * Enable the autopkgtest-pkg-perl test suite.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jan 2018 18:19:41 +0000

libunix-mknod-perl (0.04-1) unstable; urgency=low

  * Initial Release (Closes: 646574)

 -- Bastien Roucariès <roucaries.bastien+debian@gmail.com>  Mon, 31 Oct 2011 12:02:15 +0100
