=== debian/control ===
Source: libunix-mknod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libunix-mknod-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libunix-mknod-perl.git
Homepage: https://metacpan.org/release/Unix-Mknod

Package: libunix-mknod-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extension for mknod, major, minor, and makedev
 Unix::Mknod allows access to the device routines major()/minor()/makedev()
 that may or may not be macros in .h files.
 .
 It also allows access to the mknod(2) system call.
