=== debian/watch ===
version=4
https://metacpan.org/release/Unix-Mknod   .*/Unix-Mknod-v?@ANY_VERSION@@ARCHIVE_EXT@$
