=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libunix-mknod-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -7,10 +8,11 @@
 Build-Depends: debhelper-compat (= 13),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libunix-mknod-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libunix-mknod-perl.git
 Homepage: https://metacpan.org/release/Unix-Mknod
+Rules-Requires-Root: no
 
 Package: libunix-mknod-perl
 Architecture: any
